{% extends 'navigation.html' %}

<!DOCTYPE html>
<html lang="en">


{% block content %}
<head>
    <title>Video Game Reviews</title>   
    <h1>Would you like to create a review?
        <a href="{% url 'create_review' %}"><button>CREATE</button></a>
    </h1>
</head>
<body>
    <main>
        {% for vg in vg_list %}
            <li>
                <a href="{% url 'videogame_detail' vg.pk %}">{{ vg.name }}</a>
            </li>
        {% endfor %}
    </main>
</body>
{% endblock content %}